@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700');


body {
	background: #fff /* url('images/bg.jpg') no-repeat top center */;
}

body, p, td, div {
/* 	font: 11px Lucida Sans Unicode, Lucida Grande, sans-serif; */
	font-size: 11px;
	font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-weight: 400;
	color: #333;
	padding: 0;
	margin: 0;
}

.hide {
	display:none;
}

h1, h2, h3, h4, h5, h6, strong, b {
	font-weight: 700;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 10px;
/*
	font-family: Arial, Helvetica;
	font-weight: bold;
*/
	text-transform: uppercase;
}

h1 { font-size: 16px; }
h2 { font-size: 14px; }

big { font-size: 9pt; } 
small { font-size: 7pt; }
.smallText { font-size: 7pt; }
.clr { clear: both}

pre {
	white-space: pre-wrap !important;
}

caption {
	font-size: 10px;
	font-weight: bold;
}

a:link,
a:visited { color: #057291; text-decoration: none; cursor: hand; }
a:hover { color: #c47610; text-decoration: underline; cursor: hand; } 
a:active { color: #c47610; text-decoration: none; cursor: hand; }

#container {
	margin: 0 auto;
	width: auto;
	max-width: 1200px;
	position: relative;
	overflow: hidden;
	box-sizing: border-box;
}

#container_main {
	position: relative;
	box-sizing: border-box;
	padding: 0 24px;
}
	#main_left {
/* 		width: 175px; */
		width: 17%;
		float: left;
		display: inline-block;
		text-align: left;
		box-sizing: border-box;
	}
		#main_left ul,
		#main_left li { list-style: none; margin: 0; padding: 0; }
		#main_left_nav a {
			display: block;
			text-align: left;
			color: #057291;
			font-size: 12px;
			line-height: 14px;
/* 			float: left; */
			margin: 0;
			text-decoration: none;
			padding: 4px;
			border-top: 1px solid #ddd;
			letter-spacing: -0.04em;
/* 			width: 100%; */
			width: auto;
			box-sizing: border-box;
		}
		#main_left_nav a:hover {
			color: #00243e;
			background-color: #eee;
		}
		#main_left_nav .sub { text-indent: 16px; }
		#main_left_nav .hdr {
			color: #555;
			background: transparent url('images/bg_black_10.png') top center;
			font-weight: bold;
			font-size: 1.25em;
			margin-top: 12px;
			padding-top: 5px;
			box-sizing: border-box;
		}

	#main_right {
/* 		width: 825px; */
		width: 81%;
		float: left;
		display: inline-block;
		text-align: right;
		box-sizing: border-box;
	}
/*
	#main_right table {
		width: 100% !important;
	}
*/

#header {
	height: 150px;
	position: relative;
	background: transparent url('images/timesheet-111top2.jpg') top left no-repeat;
}

#topnav {
	float: right;
	text-transform: uppercase;
	margin-top: 15px;
}

div#topnav a {
	margin-left: 15px;
	-moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6));
    background: -moz-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
    background: -webkit-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
    background: -o-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
    background: -ms-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
    background: linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0);
    
    background-color: #fff;
    
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    
    border: 1px solid #dcdcdc;
    
    display: inline-block;
    color: #666666;
    font-size: 1em;
    font-weight: bold;
    padding: 5px 10px;
    text-decoration: none;
    
    text-shadow: 0px 1px 0px #fff;
}

div#topnav a:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff));
    background: -moz-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
    background: -webkit-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
    background: -o-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
    background: -ms-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
    background: linear-gradient(to bottom, #f6f6f6 5%, #ffffff 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0);
    
    background-color: #f6f6f6;
}

#adminnav {
	float: right;
	text-transform: uppercase;
	margin: 15px 0;
}

div#adminnav a {
	margin-left: 7px;
	-moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6));
    background: -moz-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
    background: -webkit-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
    background: -o-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
    background: -ms-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
    background: linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0);
    
    background-color: #fff;
    
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    
    border: 1px solid #dcdcdc;
    
    display: inline-block;
    color: #666666;
    font-size: 10px;
    font-weight: bold;
    padding: 2px 6px;
    text-decoration: none;
    
    text-shadow: 0px 1px 0px #ffffff;
}

div#adminnav a:hover,
div#adminnav a.selected {
	/*
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dddddd), color-stop(1, #f6f6f6));
    background:-moz-linear-gradient(top, #dddddd 5%, #f6f6f6 100%);
    background:-webkit-linear-gradient(top, #dddddd 5%, #f6f6f6 100%);
    background:-o-linear-gradient(top, #dddddd 5%, #f6f6f6 100%);
    background:-ms-linear-gradient(top, #dddddd 5%, #f6f6f6 100%);
    background:linear-gradient(to bottom, #dddddd 5%, #f6f6f6 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dddddd', endColorstr='#f6f6f6',GradientType=0);
*/
    background: none;
    background-color: #ddd;
    color: #000;
    text-shadow: none;
    box-shadow: none;
}

div#adminInfo {
	float: left;
	margin: 15px;
}

#footer {
	position: relative;
}

th {
	font-family: Arial, Helvetica;
	font-size : 11px;
	color: #000;
	background-color: #ccc;
	border: 1px solid #fff;
	padding: 8px;
}

.headline1 {
	font-size: 11px;
	font-weight: bold;
}

.headline2 {
	font-size: 10px;
	font-weight: bold;
}

.menuHeader {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}

.lightText {
	color: #aaa;
}

input {
	-moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6));
    background: -moz-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
    background: -webkit-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
    background: -o-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
    background: -ms-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
    background: linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0);
    
    background-color: #fff;
    
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    
    border: 1px solid #dcdcdc;
    
    display: inline-block;
    color: #666666;
    font-size: 1em;
    padding: 5px 10px;
    text-decoration: none;
    
    text-shadow: 0px 1px 0px #fff;
}

input:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff));
    background: -moz-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
    background: -webkit-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
    background: -o-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
    background: -ms-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
    background: linear-gradient(to bottom, #f6f6f6 5%, #ffffff 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0);
    
    background-color: #f6f6f6;
}

input[type="submit"],
input[type="button"] {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #2f94c3), color-stop(1, #27769a));
    background: -moz-linear-gradient(top, #2f94c3 5%, #27769a 100%);
    background: -webkit-linear-gradient(top, #2f94c3 5%, #27769a 100%);
    background: -o-linear-gradient(top, ##2f94c3 5%, #27769a 100%);
    background: -ms-linear-gradient(top, #2f94c3 5%, #27769a 100%);
    background: linear-gradient(to bottom, #2f94c3 5%, #27769a 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2f94c3', endColorstr='#27769a',GradientType=0);
    
    background-color: #2f94c3;
    
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    
    border: 1px solid #dcdcdc;
    
    display: inline-block;
    color: #fff;
    font-size: 1em;
    padding: 5px 10px;
    text-decoration: none;
    
    text-shadow: none;
    box-shadow: none;
}

input:hover[type="submit"],
input:hover[type="button"] {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #27769a), color-stop(1, #2f94c3));
    background: -moz-linear-gradient(top, #27769a 5%, #2f94c3 100%);
    background: -webkit-linear-gradient(top, #27769a 5%, #2f94c3 100%);
    background: -o-linear-gradient(top, ##27769a 5%, #2f94c3 100%);
    background: -ms-linear-gradient(top, #27769a 5%, #2f94c3 100%);
    background: linear-gradient(to bottom, #27769a 5%, #2f94c3 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#27769a', endColorstr='#2f94c3',GradientType=0);
}

select {
	font-size: 11px;
	line-height: 12pt;
}

textarea {
	font-size: 11px;
}

.menuitem1 {
	font-size: 11px
}
	
.timeTD {
	padding: 6px;
	border: 1px solid #fff;
	font-size: 11px;
	background-color: #f5f5f5;
}

#editTable {
	padding: 5px;
}

#editTable td {
	padding: 4px;
	color: #333;
	background-color: #fff;
	border: 1px solid #ccc;
}

#editTable td.h {
	text-align: right;
	padding: 4px;
	background-color: #f5f5f5;
	color: #4492a0;
	font-weight: bold;
}

div.tooltip {
	width: 300px;
	background-color: #9FB3B3;
	color: #fff;
	font-size: 1em;
	padding: 2px;
	font-weight: bold;
	margin-top: 5px;
}

table.Tborder {
border: 3px solid #eee;
}

td {padding:3px;/* border-color: #eee;border-style: solid;border-width: 1px; */}

table.helpTable th { margin:0; border:none; }
table.helpTable td, table.helpTable th { vertical-align:top; }
table.helpTable tr td, table.helpTable tr th { padding:4px; font-size:11px; line-height:18px; }
tr.heading td { font-weight:bold; font-size:11px; background-color:#888; color:#eee; border-bottom:1px solid #555; border-top:1px solid #555; padding:4px; }
table.helpTable h3 { font-size:13px; line-height:14px; padding:5px; margin:0; color:#fff; }
tr.borderTopA td, tr.borderTopA th { border-top:10px solid #fff; }
tr.recordTR td, tr.recordTR th { border-bottom:1px solid #eee; font-size:11px; }
	tr.recordTRa td { background-color:#f2f2f2; }
	tr.recordTRa td.colAlt { background-color:#eee !important; }
tr.TRhover:hover td, tr.TRhover:hover th { background-image: url('/icglink/images/trans05.png'); }
table.helpTable td.colAlt, table.helpTable th.colAlt { background-color:#f4f4f4; }
table.helpTable th { text-align:right; }
table.helpTable tr.heading td.colAlt, table.helpTable tr.heading th.colAlt { background-color:#777; }

.button { background-color:#555; padding:5px 7px; -webkit-border-radius: 4px;  -moz-border-radius: 4px; font-size:11px; font-weight:bold; border:none; cursor:pointer; }
.button:hover { background-color:#333; color:#fff; }

input.text,input[type="text"],textarea,input[type="password"] { border:1px solid #aaa; padding:3px; }

/***********************************************************************************
	responsive begins here
***********************************************************************************/



@media screen and ( max-width: 1020px ) {
/*
	#container { width: 1020px }
	#main_right { width: 825px; }
*/
	#adminnav { margin-right: 50px; }
}


@media screen and ( max-width: 1010px ){
/*
	#container { width: 800px }
	#main_right { width: 600px }
*/
	#adminnav { margin-right: 30px; }
	#header { background: transparent url('images/timesheet-111top800.jpg') top left; }
}

